@charset "UTF-8";

/* copied from base.css */
*, body, h1, h2, h3, h4, h5, h6, form, p, ul, li {
    margin: 0;
    padding: 0;
}

/* pfrContent is no more, this replaces it. 62.5% fontsize comes from wrapper */
#content-body {  float:left; width:100%; margin: 0; padding-bottom:2em; font-size: .85em; font-family: Arial,Helvetica,sans-serif; text-align:left; z-index:0; }  
#content-body p { font-size: 1.1em; line-height: 1.5em;  margin-bottom:.8em; text-align:left;}
#content-body  h1 {        
  background-color:#f2f2f2;
  font-size:1.4em;
  font-weight:bold;
  line-height:1.5em;
  padding: .2em 0 .2em 0;  /*  changed left to .5em from 1.5 */
  margin-bottom: .1em;
  text-indent:0.5em;
  width: 100%; 
}
#content-body h2 { font-size: 1.2em; line-height: 2em; margin: .1em 0; color:#064e80; background-color:transparent; padding: 0; }
#content-body h3 { font-size: 1.1em; line-height: 2.2em; margin: .5em 0;/*line-height: 1.4em; margin: .5em 0; padding-top:.3em;*/}
#content-body h4 { font-size: 1.0em; line-height: 1.5em; margin: .2em; }
#content-body h5 { font-weight: bold; font-size: 1.1em; padding-top: .5em;}
#content-body ul {
    font-size: 1.1em;
    list-style: none outside none;
}

#content-body li { font-size: 1em;}

.assetAnnouncementBox .label{
  font-weight: 500!important;
}


#pfrComplexTabs table th, .pfrComplexAccordion table>thead, .pfrComplexAccordion table>thead th{
  color: #000;
}
.facilitiesthrow, .facilitiesthrow, #pfrComplexTabs table tbody th{
  color: #444!important;
}
#pfrComplexTabs th{
  font-size: 1em;
}


#mapDiv {
	position:relative; 
	height:490px;
	width:600px;
	border: 2px solid #999;
	background-color: #fcfcfc;
}

.announcementiframe {
  width: 420px;
  height: 200px;
  border: 0px;
}

.announcementbox {
  width: 97%;
}


.icebooking > div{
    background: #f9f9f9;
    border: 1px solid #ccc;
    border-radius: 0;
    border-bottom: 4px solid #ddd;
}
.icebooking .fa-check{
  color: green;
}


#pfrComplexTabs .catdropintbl .coursehrscol hr{
  border: 1px solid #f7f7f7;
}


.listingmap a:focus{outline: none!important;}

.select_location_box{

}

.select_location_box label{
    font-size: 1.2em;
    padding: 8px;
}
.select_location_box select{
    width: 80%;
    padding: 8px;
    float: right;
    border: 1px solid #064E80;
    border-bottom: 4px solid #064E80;
}



.ActivityCourseDesc{
  color: #555;
  font-size: 0.9em;
  font-weight: normal;
}
















.list-group-item{
margin-bottom: 10px;
}
.list-group-item h3{
    margin-top: 5px;
    font-size: 1.2em;
}









@media (max-width: 414px){
  .addressbar .mapitbtn{
      width: 100%;
      display: block;
      margin: 10px;
      font-size: 1.3em;
  }
}













/* change width to 100% */
#pfrContentBody { width: 100%; float:right; font-size: 1.1em; }  /**  line-height: 1em; text-align:left; **/
#pfrContentBody ul, ol { list-style:none;   } 

/*
#pfrContentBody ol.pfrListNum { list-style:decimal inside;  font-size: 1.1em; } 
#pfrContentBody ul.pfrListBullet li, ul.pfrListIndent li { padding-left: 1.2em; font-size: 1em; }
#pfrContentBody td ul.pfrListBullet li, ul.pfrListIndent li { padding-left: 1.2em; font-size: 1em !important; }
#pfrContentBody ul.pfrListBullet li { background: url(/parks/images/common/bullet.gif) no-repeat 0 0; }*/
/*#pfrContentBody img { float:left; display:inline; }*/


.pfrListBullet{
  list-style-type: disc!important;
  padding-left: 30px;
  margin-top: 20px;
}
.pfrListBullet li{
  margin: 7px;
}



#pfrNavAlpha {   padding: .5em 0; text-align: center; font-size:1em; } /*  font-size:1.1em;  padding: .5em .5em; border-bottom: 3px #064e80 solid; } */
/* #pfrNavAlpha ul {clear: both;   padding:.8em 0; border-bottom: .3em solid #064e80; margin: auto;   } */
#pfrNavAlpha ul {clear: both;   padding:.8em 0;   } 
#pfrNavAlpha ul li { display:inline;  border: 1px dotted #999999; padding: .6em ;    margin: .2em .2em; width: 1.9em; } /*  float:left; display: block;  border: 1px dotted #999999; padding: .3em .5em;    margin: .2em .2em;  */
#pfrNavAlpha ul li a { text-decoration: none;   } /* border: 1px dotted #999999; padding: .3em .5em;   width: 1.8em;  */
#pfrNavAlpha ul li a:hover { text-decoration: underline; background-color: #D1E1F1; }

#pfrNavAlpha2 { min-height: 2em;  margin: 0;  text-align: center; }
#pfrNavAlpha2 ul { width: 100%; padding: 0 .3em 0 .5em; } 
#pfrNavAlpha2 ul li { list-style-type: none !important; list-style-image: none !important; background: none !important; float: left; border: 1px solid #ddd;  padding: .3em .8em;  min-width: 1.6em; margin: .2em .2em; }

#pfrNavAlpha2 ul li { list-style-type: none !important; list-style-image: none !important; background: none !important; float: left; border: 1px solid #ddd;  padding: .3em .8em;  min-width: 1.6em; margin: .2em .2em; font-size: 1em;}
#pfrNavAlpha2 ul li a { text-decoration: none;  display: block; } 
#pfrNavAlpha2 ul li a:hover { text-decoration: underline; background-color: #d1e1f1; }

.pfrPrdListing { clear: both; border-top: .2em solid #064e80; border-bottom: .2em solid #064e80; margin-top: 15px;margin-bottom: 15px; }
.pfrPrdListing  table { width: 100%; padding-top: 5px; border-collapse:collapse; border-left:1px solid #ddd;  border-top:1px solid #ddd;  margin-top: .5em;}
.pfrPrdListing table .address {width: 30%; }
.pfrPrdListing table .phone { width: 15%;}
.pfrPrdListing  tbody tr:hover { background-color: #D1E1F1; } 
.pfrPrdListing  tbody .header:hover { background-color: #CCCCCC; }
.pfrPrdListing  td , th { padding:.3em .5em; border-bottom:1px solid #ddd; border-right:1px solid #ddd; }
.pfrPrdListing  td a {display: inline;}
.pfrPrdListing  th { font-size: 1.2em; }
.pfrPrdListing  td { font-size: 1.1em; line-height: 1.8em; }

.pfrPrdListing  td img { float: right !important; margin: 0 !important; border: none; padding-right: 3px; }
.pfrPrdListing .odd { background-color: #f1f1f1; }









.pfrListing { clear: both; border-top: .2em solid #064e80; border-bottom: .2em solid #064e80; margin-top: 15px;margin-bottom: 15px; }
.pfrListing  table { width: 100%; padding-top: 5px; border-collapse:collapse; border-left:1px solid #ddd;  border-top:1px solid #ddd;  margin-top: .5em;}
.pfrListing table .address {width: 30%; }
.pfrListing table .phone { width: 15%;}
.pfrListing  tbody tr:hover { background-color: #f7f7f7!important; } 
.pfrListing  tbody .header:hover { background-color: #CCCCCC; }
.pfrListing  td , th { padding:.3em .5em; border-bottom:1px solid #ddd; border-right:1px solid #ddd; }
.pfrListing  td a {display: inline;}
.pfrListing  th { font-size: 1.2em;  word-break:break-all;}
.pfrListing  td { font-size: 1.1em; line-height: 1.8em; }


.pfrListing thead tr{
      background-color: #f7f7f7!important;
}




.mapfiltersbtncheck{
    margin-bottom: 20px;
}
.mapfiltersbtncheck label{
    margin-bottom: 5px;
    text-align: center;
}
.mapfiltersbtncheck.labelfix label, .mapfiltersbtncheck.labelfix div label{
      width: 100%;
}

.mapfiltersbtncheck input{
    display: none;
}

#searchTextField {
    margin-bottom: 0px;
    width: 100%;
    height: 50px;
    display: block;
    font-size: 1.22em;
    border-radius: 0px;
    border: 1px solid #d1d1d1;
    border-bottom: 4px solid #ddd;
    background-color: #fafafa;
    padding: 10px;
}
#searchTextField:focus{
  border-color: #064e80;
}


#map-canvas{
    height: 600px;
    width: 100%;
}

#mapinfobox ul, #mapinfobox li{
  font-size: 1.3em;
}

#mapinfobox .addText:first-of-type{
    padding: 20px;
    margin: 10px;
    background: #fff;
    border: 1px solid #ddd;
}
#mapinfobox .linkmore{
  font-size: 1.4em;
}
.mapclose{
  float: right;
  color: #000;
  font-size: 1.5em;
}
.mapclose a{
  color: #000;
}



.resetMap {
    background: #fff;
    cursor: pointer;
    margin: 5px;
    padding: 5px;
    border: 1px solid #ccc;
    top: 38px !important;
}

.resetMap {
    background: #fff;
    cursor: pointer;
    margin: 5px;
    padding: 5px;
    border: none !important;
    z-index: 0;
    position: absolute;
    top: 50px !important;
    right: 5px !important;
    overflow: hidden;
    text-align: left;
    color: rgb(0, 0, 0);
    font-family: Roboto, Arial, sans-serif;
    -webkit-user-select: none;
    font-size: 11px;
    padding: 8px;
    border-radius: 2px;
    -webkit-background-clip: padding-box;
    font-weight: 500;
    background-color: rgb(255, 255, 255);
    background-clip: padding-box;
    height: 40px;
    font-size: 14px;
    box-shadow: rgba(0,0,0,.298039)0 1px 4px -1px;
    border-bottom: 4px solid #444!important;
    font-weight: 500;
    width: auto!important;
}


.resetMap:hover {
    background-color: rgb(235, 235, 235)!important;
}

.resetMap .fa {
    color: red;
    font-weight: bold;
}

.resetMap .fa {
    margin-right: 10px;
}



.mapfix{
  padding: 0px;
}



#additionalfilter{
  margin: 20px 0px;
}
#additionalfilter table {
    margin: 0px;
}

#additionalfilter table tbody tr td {
    vertical-align: top;
    text-align: left;
    padding: .1em 1em;
    line-height: 1.5em;
}







/* pfr program descriptions via prd */

.pfrProgramDescrList {clear:left; padding: 1em .5em; display:block; float:left; width: 100%; }
.pfrProgramDescrList dl { font-size: 1.1em; line-height: 1.4em; padding-left: 1em; }
.pfrProgramDescrList dt { padding: .2em 0; margin-top: .5em; font-weight:bold; border-bottom: 0px; }
.pfrProgramDescrList dt a { margin-top: .5em; font-weight:bold; border-bottom: 0px;}
.pfrProgramDescrList dl dt { padding: .2em 0; margin-top: .5em; font-weight:bold; border-bottom: 0px;font-size: 1em;}
.pfrProgramDescrList dl dd { padding: 0px;}

.pfrProgramDescr td {font-size: 1.1em; padding: 2px !important; background-color:#FFFFFF;border-style: none !important; }

.pfrProgramDescr {
    border-bottom: 1px solid #eee;
    padding-bottom: 10px;
    margin-bottom: 10px;
}


#pfrContentBody .pfrProgramDescrList .pfrListing h2,
#pfrContentBody .pfrProgramDescrList h4{
  font-size: 1.4em;
  background: #f7f7f7;
  margin: 0px;
  padding: 10px;
  border: 1px solid #ddd;
  display: block;
  float: left;
  width: 100%;
  margin-top: 10px;
  text-decoration: none; 
}

#pfrBody .pfrProgramDescrList .pfrListing h2 a:hover, #pfrBody .pfrProgramDescrList h4 a:hover {color:#2b5a83; }
#pfrContentBody .pfrProgramDescrList .pfrListing h2 a:hover, #pfrContentBody .pfrProgramDescrList h4 a:hover {color:#2b5a83; }
.pfrProgramDescrList table td.pfrDropinTitle { font-size: 1em; padding-left: .8em; background: #f8f8f8; font-weight: bold; border-top: 3px solid #999;}


.pfrAnnounce {  width:230px; padding: .5em 0; float:left; clear:left; margin-top: 0; } /* changed border-bottom to top upped width to 610 from 600 */



/* job description list */
table#jobdescriptionlist { width: 100%; padding-top: 5px; border-collapse:collapse; border-left:0px solid #ddd;  border-top:0px solid #ddd;  margin-top: .5em;}
table#jobdescriptionlist td { padding:.3em .5em; border-bottom:0px solid #ddd; border-right:0px solid #ddd; }
table#jobdescriptionlist th { padding:.3em .5em; border-bottom:0px solid #ddd; border-right:0px solid #ddd; font-size: 1.2em;}
table#jobdescriptionlist a {  font-size: 1em;}

/* pfr table listings */

/*
.pfrListing {margin: 0px auto !important; text-align: left; }
.pfrListing  table { border-collapse:collapse; border-left:1px solid #cccccc; border-top:1px solid #cccccc;}
.pfrListing  td , th { 	padding:.3em .5em; border-bottom:1px solid #cccccc; border-right:1px solid #cccccc; }
.pfrListing  tbody tr:hover { background-color: #D1E1F1; }
.pfrListing  tbody .header:hover { background-color: #CCCCCC; }
.pfrListing  td { text-align: left; font-size: 1.1em; }
.pfrListing  th { font-size: 1.2em; }
.pfrListing .odd { background-color: #f1f1f1; }
.pfrListing .head { background-color: #cccccc; }
*/


#jobdescriptionlist .even td {background-color: #ffffff !important; }
#jobdescriptionlist h2 {font-weight: 600;}

/* end pfr table */

/* drop down used in change facility type, drop in program or activity */
.h1WithDropDown {
  position: relative;
  margin: 20px 0px;
}
.h1WithDropDown h1 {
  display: inline-block;
  position: relative;
}

.h1WithDropDown span label {
  display: none;
}


.listDropDown {

}



.page-header{
  overflow: visible;
}
.page-header h1 {
  margin-bottom: 10px;
}
.page-header .dropdown{
  min-width: 300px;
}
.page-header .dropdown .dtypeLabel{
  /*padding: 8px 15px;
  border: 1px solid #ccc;
  display: block;*/
  color: #333;
  width: 100%;
}
.page-header .dropdown .dropdown-menu{
  width: 300px;
}


.page-header .dropdown .caret {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    border-top: 8px dashed;
    border-top: 8px solid\9;
    border-right: 8px solid transparent;
    border-left: 8px solid transparent;
}


@media (max-width: 776px) {
  .page-header .dropdown .dropdown-menu{
    width: 100%;
  }
}

@media (max-width: 414px) {
  .page-header .dropdown .dtypeLabel{
    display:inline-block;
  }
  .page-header .dropdown .caret{
    float:right;
  }
}



#regbtn, #dpinbtn {
    display: inline-block;
    background: #f7f7f7 !important;
    border: 2px solid #ddd !important;
    color: #2b5a83;
    padding: 8px 5px 5px !important;
    font-weight: bold;
    text-decoration: none;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

#regbtn, #dpinbtn{
    font-size: 1em;
    margin: 4px 4px!important;
    padding: 6px 5px 7px !important;
}
#regbtn img, #dpinbtn img{
    height: 28px;
    width: 28px;
    margin-top: -3px;
    margin-right: 3px;
    outline: 0px !important;
}


#regbtn:hover, #dpinbtn:hover, #regbtn:focus, #dpinbtn:focus{
    background: #4f99d8 !important;
    color: #fff;
    border: 2px solid #2d5676 !important;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}



p{
  margin-top: 10px;
}



.filterInputBox {
    margin-top: 10px;
}

.filterInputBox input {
    border-radius: 0;
    border: 1px solid #999;
    border-bottom: 4px solid #999;
}
.filterInputBox input:focus {
    border-color: #064e80;
}








#select_program, #select_facilitytype {
    padding: 8px;
    font-size: 15px;
    border: 2px solid #ccc;
}

.listingmap .fa.fa-map-marker {
    color: #39ac39!important;
}

.listingmap .fa {
    margin-right: 2px;
    font-size: 1.4em;
    vertical-align: top;
    width: 20px;
    height: 20px;
}

.pfrNavAlpha2 ul li.pfrSelectedNav{
  width: auto!important;
}




@media (max-width: 768px){
  .h1WithDropDown span{
    width: 100%;
    position: relative;
    display: block;
    float: none;
    margin: 0px;
  }
  #select_program, #select_facilitytype{
    width: 100%;
  }

  .listDropDown{
      position: relative;
  }

  .select_location_box select{
    width: 100%;
  }
}









  .ui-icon{display: none!important;}













    .filtersticky{
        margin-top: 0 !important;
        position: fixed;
        top: 0;
        z-index: 10000;
        left: 0%;
        right: 0%;        
    }
    .filtersticky input{
      font-size: 2em;
    }


    .noresultsfound{
      display: none;
    }

    #maincontent table tr:nth-of-type(2n+2) {
      background: #f9f9f9!important;
    }
    .pfrListing tbody tr:hover, #maincontent table tr:nth-of-type(2n+2):hover{
      background: #f7f7f7!important;
    }
    .pfrListing table tbody td:before {
      display: none;
    }





    /*@media (max-width: 568px){*/
    @media (max-width: 736px){
      .pfrListing table{
        display: inline-block;
        width: 100%;
      }
      .pfrListing table thead{
        display: none;
      }

      .pfrListing table tbody{
        width: 100%;
        display: inline-table;
      }
      .pfrListing table tbody tr{
        border-bottom: 10px solid #eee;
      }
      .pfrListing .features{
        display: inline-block;
      }
      .pfrListing table tbody td{
        display: block;
      }
      .pfrListing table tbody td:before {
        content: attr(data-info) ": ";
        display: inline-block;
        font-weight: bold;
        width: 5em;
      }  
      .listingmap{
        display: inline;
      }
    }